@charset "utf-8";


/* ---------------------------------------------
	楽器オプション ポップアップ
	:
	:09-12-24
--------------------------------------------- */
.option_popup_model {
	display: block;
	min-height: 1%;
}
.option_popup_model:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .option_popup_model {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.div_option_popup {
	margin: 0 30px;
	padding-bottom: 50px;
}

.option_popup_img { margin: 20px 0 30px; text-align: center;}
.option_popup_model { border-bottom: 1px solid #ccc;}
.option_popup_model h3 {
	float: left;
	display: inline;
	margin-right:10px;
	color:#333333;
	font-size:115%;
	font-weight:bold;
}
.option_popup_model p {
	float: left;
	display: inline;
	margin-top: 2px;
}
.option_popup_model p span {
	margin-right: 5px;
}
.option_popup_desc,
.option_popup_size {
	margin-top: 5px;
	margin-left: 10px;
	
}

/* ---------------------------------------------
	楽器曲目リスト ポップアップ
--------------------------------------------- */
.table_songlist01 {
	width: 100%;
}
	.table_songlist01 tr {
	}
		.table_songlist01 tr td {
		}
		.table_songlist01 tr.odd td {
			background: #eeeeee;
		}
			.table_songlist01 tr td p {
				background: url("../images/ico_ul_normal.gif") no-repeat left 0.4em;
				padding-left: 1em;
			}
